Bug 14839 - /usr/X11R6/bin in the default PATH twice
Summary: /usr/X11R6/bin in the default PATH twice
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: basesystem (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-29 17:03 UTC by mchampig
Modified: 2014-03-17 02:15 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-29 17:03:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mchampig 2000-07-29 17:03:02 UTC
Normal user accounts are set up with a default PATH which includes:

/usr/X11R6/bin

listed twice. Probably not a big deal, but why search through a directory
more than once for a file? Probably needs an edit to default system bash 
.rc file.

Comment 1 Bill Nottingham 2001-01-30 23:00:10 UTC
This got fixed in setup-2.3.7-1.


Note You need to log in before you can comment on or make changes to this bug.